@charset "utf-8";

* {
  box-sizing: border-box;
}

/* =base
------------------------------------------------------------------------------------------*/
body {
  text-align: center;
  font-family:
    "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-size: 16px;
  line-height: 1.7em;
  font-weight: 500;
  min-height: 100%;
  background-color: #000;
  color: #fff;
  font-feature-settings: "palt";
  overflow-x: hidden;
  background-image: url(../images/bg.jpg);
  background-position: center top;
  background-attachment: fixed;
  background-size: cover;
  background-repeat: no-repeat;
}

.sp_only {
  display: none;
}
.pc_only {
  display: initial;
}

.youtube {
  position: relative;
  width: 100%;
  margin: 0 auto;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 768px) {
  body {
    background-image: none;
  }
  body:after {
    content: "";
    display: block;
    height: 100vh;
    width: 100vw;
    position: fixed;
    background-image: url(../images/bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    top: 0;
    z-index: -1;
  }

  .sp_only {
    display: initial;
  }
  .pc_only {
    display: none !important;
  }
}

html {
  overflow-y: scroll;
  height: 100%;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: #ffff00;
  outline: none;
  transition: 0.3s;
}
a:link {
  text-decoration: none;
}
a:hover {
  color: #ffff00;
  text-decoration: none;
  opacity: 0.8;
}
a:active {
  text-decoration: none;
}

.arrow {
  position: relative;
}
.arrow::after {
  content: "";
  position: absolute;
  top: calc(50% - 3px);
  right: 4%;
  width: 4px;
  height: 4px;
  border: 1px solid;
  border-color: transparent #fff #fff transparent;
  transform: rotate(-45deg);
}
.arrow:hover::after {
  border-color: transparent #ccc #ccc transparent;
}
.arrow.blk::after {
  border-color: transparent #000 #000 transparent;
}
.arrow.blk:hover::after {
  border-color: transparent #999 #999 transparent;
}

/* =fade
/********************** fade *******************************/
/*
#js_fade2 {position : fixed;top : 0; left: 0;width: 100%; height : 100%;background-color: #0091E2;background-image : url( https://wheneveryoucall.com/images/loader.svg );background-repeat : no-repeat; background-size:80px; background-position : 50% 50%; z-index:100;}
*/

/********************** header *******************************/
header {
  text-align: left;
  position: fixed;
  z-index: 99;
  top: 0;
  width: 100%;
  height: 48px;
  font-family: "Oswald";
}
header:before {
  display: block;
  content: "";
  height: 0%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  transition: 0.2s;
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 55, 0.5) 0%,
    rgba(0, 0, 55, 0.5) 60%,
    rgba(0, 0, 55, 0) 100%
  );
}
header.on:before {
  height: 100%;
}

header .headlogo {
  float: left;
  margin: 1vw 0 0 2.5vw;
  width: 10vw;
  position: relative;
  z-index: 2;
  display: flex;
  gap: 20px;
  font-size: 22px;
}
header .headlogo img {
  width: 100%;
  opacity: 1;
  transition: 2s;
}

header .lang {
  position: absolute;
  right: 2vw;
  top: 1vw;
}
header .lang ul {
  display: flex;
}
header .lang li {
  display: flex;
  align-items: center;
}
header .lang li a {
  display: block;
  height: 2vw;
  display: flex;
  align-items: center;
  line-height: 0em;
  padding: 0 1.5em;
  font-family: "Oswald";
  color: #fff;
  font-size: 1vw;
}
header .lang li a.active {
  border: 1px solid #fff;
  background-color: #fff;
  color: #003366;
}

.toggle_nav {
  float: right;
  position: relative;
  right: 10vw;
  top: 1vw;
}
.nav ul {
  width: 100%;
  margin-right: 1.5vw;
}
.nav li {
  display: inline-block;
  float: left;
  padding: 0;
  margin-right: 1px;
}
.nav li a {
  display: block;
  line-height: 1;
  font-size: 1vw;
  font-weight: bold;
  letter-spacing: 0.1em;
  color: #fff;
  text-align: center;
  padding: 0.5vw 1vw;
  font-style: normal;
  font-weight: 400;
  position: relative;
}

.nav li a span.btm {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0%;
  height: 1px;
  background: #fff;
  transition: all 0.3s ease;
  transform: translateX(-50%);
}
.nav li a:hover span.btm,
.nav li a.active span.btm {
  width: 100%;
}

.nav_trigger {
  display: none;
}

@media only screen and (max-width: 850px) {
  header {
    top: 0;
    height: 46px;
  }
  header .headlogo {
    margin: 8px 0 0 3%;
    width: 110px;
  }

  header .lang {
    right: 48px;
    top: 8px;
  }
  header .lang li a {
    font-size: 14px;
    height: 20px;
    padding: 0 1.5em;
  }

  .global {
    width: 100%;
    position: fixed;
    z-index: 10;
    top: 0;
    left: 0;
    overflow-y: hidden;
    padding-top: 0;
    height: 0;
    background-color: rgba(0, 0, 51, 0.9);
    box-sizing: border-box;
    transition: 0.5s;
  }
  .global li {
    width: 100%;
    display: inherit;
  }

  .nav-active .global {
    height: 100vh;
    padding-top: 46px;
  }
  .nav li.sp_top {
    display: inherit;
  }

  .toggle_nav {
    transition: 0.2s;
  }
  .nav {
    margin-bottom: 0;
    width: 100%;
    height: inherit;
  }
  .nav li {
    padding-right: 0;
    float: none;
  }
  .nav li a:hover,
  nav li a.at {
    border-bottom: none;
  }
  .nav li a {
    width: 100%;
    max-width: inherit;
    text-align: center;
    padding: 6vw 0;
    color: #fff;
    font-size: 18px;
    transition: none;
  }
  .nav li a strong {
    font-size: 5vw;
    line-height: 1em;
    margin-bottom: 2vw;
  }
  .nav li a.on {
    border-bottom: none;
  }

  .nav .twittr {
    width: 100%;
    margin-top: 0;
  }
  .nav .twittr img {
    width: 10%;
  }
  .nav li.twittr a {
    padding: 5vw 0 !important;
  }

  /* Default navigation icon */
  .nav_trigger {
    display: block;
    position: fixed;
    width: 30px;
    height: 25px;
    right: 10px;
    top: 0;
    z-index: 200;
  }
  .nav-active .nav_trigger {
    opacity: 0.7;
  }
  .nav_icon {
    display: inline-block;
    position: relative;
    width: 30px;
    height: 2px;
    background-color: #fff;
    -webkit-transition-property:
      background-color,
      -webkit-transform;
    transition-property:
      background-color,
      -webkit-transform;
    transition-property: background-color, transform;
    transition-property:
      background-color,
      transform,
      -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }
  .nav_icon:before,
  .nav_icon:after {
    content: "";
    display: block;
    width: 30px;
    height: 2px;
    position: absolute;
    background: #fff;
    -webkit-transition-property:
      margin,
      -webkit-transform;
    transition-property:
      margin,
      -webkit-transform;
    transition-property: margin, transform;
    transition-property:
      margin,
      transform,
      -webkit-transform;
    -webkit-transition-duration: 300ms;
    transition-duration: 300ms;
  }
  .nav_icon:before {
    margin-top: -9px;
  }
  .nav_icon:after {
    margin-top: 9px;
  }
  .nav-active .nav_icon {
    background: rgba(0, 0, 0, 0);
  }
  .nav-active .nav_icon:before {
    margin-top: 0;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .nav-active .nav_icon:after {
    margin-top: 0;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  .nav li a:hover span.btm,
  .nav li a.active span.btm {
    display: none;
  }
  .nav li a span.jp {
    font-size: 3vw;
  }
}

/* =foot
-----------------------------------------------------------------------------------------*/
footer {
  padding: 0 0 5vw;
  font-size: 14px;
  line-height: 1.5em;
  position: relative;
  width: 100%;
  overflow: hidden;
}
footer .sns {
  margin-bottom: 40px;
}
footer .sns ul {
  display: inline-flex;
}
footer .sns li {
  padding: 0 10px;
}
footer .sns li img {
  width: 50px;
}

footer .organize {
  line-height: 2em;
}
footer .hiplink {
  margin-bottom: 30px;
}
footer .hiplink img {
  width: 80px;
}

@media only screen and (max-width: 768px) {
  footer {
    padding: 30px 0;
  }
  footer .sns li {
    padding: 0 5px;
  }
  footer .sns li img {
    width: 40px;
  }
}

/* =ページトップ
------------------------------------------------------------------------------------------*/
.page_top {
  text-align: right;
  margin: 0;
  width: 80px;
  text-align: center;
  position: fixed;
  right: 30px;
  bottom: 40px;
  z-index: 10;
}
.page_top a {
  background: #006699;
  display: block;
  border-radius: 50%;
  height: 80px;
  width: 80px;
  line-height: 80px;
  color: #fff;
  font-family:
    "Oswald", メイリオ, Meiryo, "MS PGothic", Osaka, Arial, sans-serif;
  font-size: 12px;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
}
.page_top a:hover {
  background: #0099cc;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 768px) {
  .page_top {
    display: none;
  }
}

/* =clearfix
------------------------------------------------------------------------------------------*/
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  font-size: 0.1em;
  content: ".";
}

/*

.fadein_up{ visibility:hidden;}
.fadein_up iframe{ visibility:hidden!important;}
.fadeInUp {
 -webkit-animation-fill-mode:both;
 -ms-animation-fill-mode:both;
 animation-fill-mode:both;
 -webkit-animation-duration:1.5s;
 -ms-animation-duration:1.5s;
 animation-duration:1.5s;
 -webkit-animation-name: fadeInUp;
 animation-name: fadeInUp;
 visibility: visible !important;
}
.fadeInUp iframe{ visibility:visible!important;}
@-webkit-keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInUp {
 0% { opacity: 0; -webkit-transform: translateY(100px); -ms-transform: translateY(100px); transform: translateY(100px); }
 100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
*/
